Subject: current context draft

From: L J Clarke <[email-masked]>
Date: Wed, 8 Sep 93 11:54:35 BST

Hi Tony

Can you send out a copy of the current draft please. I understand that
Marc has done and forwarded to you.

Thanks
Lyndon

         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/